﻿.ODS_TopLabel,.ODS_MidLabel
{
  display: block;
  font-size: 1em;
  font-family: Arial, Tahoma, Helvetica;
}
.ODS_Name,.ODS_Email,.ODS_Phone,.ODS_ServicesDropList
{
  display: block;
  padding: 5px;
  width: 200px;
  height:30px;
  color: #888;
}
.ODS_Name
{
  margin-top: 5px;
}
.ODS_Email
{
  margin-top: 7px;
  margin-bottom: 7px;
}
.ODS_Phone
{
    margin-bottom: 10px;
}
.ODS_validEmail,.ODS_validName
{
  position: absolute;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
}
.ODS_validName
{
  margin-top: -25px;
  margin-left: 205px;
}
.ODS_validEmail
{
  margin-top:  -31px;
  margin-left: 205px;
}
.ODS_MidLabel
{
 
}
.ODS_ServicesDropList
{  
  margin-top:5px;
  margin-bottom:5px;  
}
.ODS_Comments
{
  width: 275px;
  height: 150px;
  padding: 3px;
  color: #888;
  display: block;
}
.ODS_Captcha
{
  margin-top:10px;
  display: block;
}
.ODS_SubmitButton
{
  font-size: 1.3em;
  margin-top: 5px;
  width: 95px;
  height: 35px;
  display: block;
}